@charset "utf-8";
/* CSS Document */
.contentArea{
	margin-top:12px;	
}
.message{
	margin-top:25px;	
	clear:both;
	color:#999;
}

.form {
	padding:20px 0 0 0px;
}
.form div.titleForm {
	position: relative;
	background-image:url(../images/support/bg_support.png);
	background-repeat:no-repeat;
	height:12px;
	padding:0 0 0 12px;
	width:705px;
}
.form div.titleForm span{
	font-weight:bold;
	background-color:#fff;
	padding-right:10px;
	position:relative;
	top:-5px;
}
.form div.contentForm {
	padding:10px 0 38px;
}
.form div.contentForm td {
	padding-bottom:10px;
	vertical-align:top;
}
.form div.contentForm td.left {
	width:100px;
	padding:0 0 0 12px;
	line-height:14px;
}
.form div.contentForm td.left2 {
	width:150px;
	padding:0 0 0 12px;
	line-height:14px;
}
.form div.submit {
	text-align:right;
	padding:0px 35px 15px 0;
	background-image:url(../images/bg_primary_line.gif);
	background-repeat:no-repeat;
	background-position:10px 0;
}
.form .btn {
	width:81px;
	height:25px;
	border:0px;
	text-align:center;
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	margin:0 20px;
	float:right;
	background-image:url(../images/btn_search_off.png);
}
.form .btn:hover {
	background-image:url(../images/btn_search_on.png);
}
.form div.submit input {
	background-color:transparent;
}
.form div.submit .cancel {
	background-image:url(../images/setting/btn_cancel_off.png);
}
.form div.submit .cancel:hover {
	background-image:url(../images/setting/btn_cancel_on.png);
}
.form div.submit .save {
	background-image:url(../images/setting/btn_save_off.png);
}
.form div.submit .save:hover {
	background-image:url(../images/setting/btn_save_on.png);
}

.form div.contentForm div.option {
	color:#42464c;
	white-space:nowrap;
	word-break:keep-all;
}
.form div.contentForm div.horizontal {
	width:380px;
}
.form div.contentForm div.horizontal div.option {
	float:left;
	padding-right:10px;
}
.require {
	color:#e60012;
}
.inputs {
	border:solid 1px #b7b7b7;
	border-bottom:solid 1px #838383;
	width:266px;
	height:17px;
	color:#838383;
	float:left;
	margin-right:10px;
}
.inputs2 {
	border:solid 1px #b7b7b7;
	border-bottom:solid 1px #838383;
	width:433px;
	height:17px;
	color:#838383;
	float:left;
	margin-right:10px;
}
.inputs3 {
	border:solid 1px #b7b7b7;
	border-bottom:solid 1px #838383;
	width:544px;
	height:17px;
	color:#838383;
	float:left;
	margin-right:10px;
}
.textarea {
	border:solid 1px #b7b7b7;
	border-bottom:solid 1px #838383;
	width:500px;
	/*height:15px;*/
	color:#838383;
	float:left;
	margin-top:8px;
}
.radio_off,.radio_on
{
	/*width:15px;*/
	height:15px;
	background-repeat:no-repeat;
	border:none;
	background-color:transparent;
	padding-left:20px;
	cursor:pointer;
	display:inline-block;
}
.radio_off
{
	background-image:url(../images/member/bg_radio_off.png);
}
.radio_on
{
	background-image:url(../images/member/bg_radio_on.png);
}

.checkbox_off,.checkbox_on
{
	/*width:15px;*/
	height:18px;
	background-repeat:no-repeat;
	border:none;
	background-color:transparent;
	padding-left:30px;
	padding-bottom:8px;
	cursor:pointer;
	display:inline-block;
}
.checkbox_off
{
	background-image:url(../images/member/bg_checkbox_off.png);
}
.checkbox_on
{
	background-image:url(../images/member/bg_checkbox_on.png);
}
.label_check input,
.label_radio input { 
	position: absolute; 
	left: -9999px; 
} 
.verification {
	border:solid 1px #cccccc;
	width:200px;
	height:15px;
	color:#42464c;
}
/*
.textarea {
	border:solid 1px #cccccc;
	width:380px;
	height:115px;
	color:#42464c;
}
*/
.select {
	border:solid 1px #cccccc;
	width:208px;
	color:#42464c;
}
.middle{vertical-align:middle;}

/* 下拉選單 */
.selectBlock {
	width:165px;
	height:19px;
	z-index: 5000;
	cursor: pointer;
	float:left;
	position:relative;
}
.selectBlock div.left {
	background-image:url(../images/bg_frame_left.gif);
	width:4px;
	height:19px;
	float:left;
	background-repeat:no-repeat;
}
.selectBlock div.center {
	background-image:url(../images/bg_frame_center.gif);
	width:133px;
	height:18px;
	*height:19px;
	padding:1px 0 0 6px;
	*padding:0px 0 0 6px;
	line-height:17px;
	line-height:19px\9;
	*line-height:20px;
	float:left;
	background-repeat:repeat-x;
	overflow:hidden;
	color: #999;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{ .selectBlock div.center {line-height:19px;} } /* Chrome、Safari支持 */
.selectBlock div.right {
	background-image:url(../images/bg_select_right.gif);
	width:22px;
	height:19px;
	float:left;
	background-repeat:no-repeat;
	cursor: pointer;
}
.selectBlock div.subSelect {
	position:absolute;
	left:0px;
	top:19px;
	border:solid 1px #838383;
	border-top:0px;
	width:163px;
	background-color:#FFF;
	padding:5px 0px;
	z-index:5000;
}
.selectBlock div.subSelect div {
	color:#999;
	padding:0 10px;
	font-size:11px;
}
.selectBlock div.subSelect div:hover {
	background-color:#e60012;
	color:#fff;
}


.selectArea
{
	position:relative;
	height:30px;
	width:648px;
	padding:12px 20px 0 20px;
	margin-top:49px;
	#margin-top:29px;
	background-image:url(../images/bg_primary_search.png);
	background-repeat:no-repeat;
	#z-index:5000;
}
.selectArea div.selectTitle
{
	color:#e4151f;
	font-weight:bold;
	float:left;
	margin:0 5px;
	font-size:12px;
}
.selectArea div.selectCaption
{
	float:left;
	margin:0 5px;
	font-size:12px;
}
.selectArea div.selectBlock
{
	margin:1px 8px 0;
}
.selectArea .btn {
	width:70px;
	height:24px;
	line-height:24px;
	line-height:26px\9;
	border:0px;
	text-align:center;
	color:#FFF;
	cursor:pointer;
	float:left;
	margin:0 10px;
	background-image:url(../images/btn_member_off.png);
	background-repeat:no-repeat;
}
.selectArea .btn:hover {
	background-image:url(../images/btn_member_on.png);
}
.selectArea .separator
{
	width:30px;
	height:20px;
	border-right:1px solid #ccc;
	margin:1px 10px 0 5px;
	color:#999;
	float:left;
}
.selectArea a.search
{
	float:right;
	display:block;
	width:81px;
	height:25px;
	line-height:25px;
	text-align:center;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	margin-top:-2px;
	background-image:url(../images/btn_search_off.png);
	background-repeat:no-repeat;
}
.selectArea a.search:hover
{
	background-image:url(../images/btn_search_on.png);
}